BODY {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000
}

pre {  
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px
}

A:link 
{text-decoration: none; 
color: #000000; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px}

A:visited
 
{text-decoration: none; 
color: #000000; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px}
A:hover 

{text-decoration: underline; 
color: #0000CC; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px}

TD 

{color: #000000; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px}
INPUT 

{
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px ;
	background-color: White;
}
